@charset "utf-8";
img {
	border:none;
}
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-image:url(../images/topHorPink.jpg);
	background-repeat:repeat-x;

}
body.booklet {
	background-image:url(../images/top-brochure-page-purple.jpg) !important;
	background: #4d4d4d;
	background-repeat: repeat-x;
}
.bodyClass #container {
	width: 1020px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: none;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.bodyClass #header {
	background-image:url(../images/headerTop.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	height:123px;
	border:1ps solid red;
}
.bodyClass.booklet #header {
	background-image: url(../images/top-brochure-page.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	height:144px;
}
ul#langMenu {
	list-style:none;
	padding:0;
	margin:0;
	margin-top:60px;
	margin-left:25px;
	float:left;
	margin-left:25px;

	
}
ul#langMenu li, ul#homeLink li {
	float:left;
	margin-right:10px;
	background-image:url(../images/buttonBackGround.jpg);
	background-repeat:no-repeat;
	width:117px;
	height:50px;
	padding-top: 14px;
	text-align:center;
	padding-right:1px;
}
ul#langMenu li a, ul#homeLink li a {
	text-decoration:none;
	color:#662D91;
	font-weight:bold;
}
ul#langMenu li:hover, ul#homeLink li:hover {
	background-image:url(../images/top-button-mouseover.jpg);
}
ul#homeLink {
	float:right;
	margin-top:-30px;
	margin-right:8px;
	list-style:none;
}
.page2 #sub {
	clear:both;
	float:right;
	top:0px;
	right:0px;
	width:450px;
	height:35px;
	margin-top:-19px;
	margin-right:47px;
}
.page2 ul#sub {
	list-style:none;
}
.page2 ul#sub li {
	border-top:14px solid #fff;
	padding-left:5px;
	padding-right:5px;
	margin-left:20px;
	float:right;
	text-align:center;
	font-size:16px;
	letter-spacing:.1px;
	padding-top:5px;
	font-weight:bold;
	color:#579E29;
}
.page2 ul#sub li a {
	color:#24450E;
	font-weight:bold;
}
.page2 ul#sub li:hover, .aboutUs ul#sub li.aboutus, .contact ul#sub li.contact, .projects ul#sub li.projects {
	border-top:14px solid #662D91;
}
#topLogo {
	margin:0 auto;
	padding-top:10px;
	width:240px;
	height:80px;
	text-align:justify;
}
#topLogo #logo {
	float:left;
	margin-right:3px;
}
#topLogo .topSlogan {
	color:#662d91;
	margin:0;
	padding:0;
	font-size:39px;
	font-weight:bold;
	vertical-align: top;
}
#topLogo .topSlogan2 {
	color:#000;
	font-size:23px;
	margin:0;
	padding:0;
	font-weight:bold;
}
#mainContent {
	background-image:url(../images/contentBackground.jpg);
	background-repeat:repeat-y;
	position:relative;
	width: 1020px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding:0;
	border: none;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top:0px;
	padding-top:0px;
	min-height:584px;

	padding-left:15px;
	margin-bottom:0;
}
.home #mainContent {
min-height:536px;

}
.booklet #mainContent {
	background:none;
	background-color:#4d4d4d;
}
.page2 #mainContent {

}
.home #left {
	width:631px;
	height:536px;
	background-image:url(../images/homeLeft.jpg);
	background-position:right;
	position:absolute;
	z-index:1;

}
.aboutUs #left, .projects #left {
	width:510px;
	height:551px;
	background-image:url(../images/aboutUsLeft.jpg);
	float:left;
	background-repeat:no-repeat;
	background-position:top left;
}
.contact #left {
	width:510px;
	height:551px;
	background-image:url(../images/contactBackground.jpg);
	float:left;
	background-repeat:no-repeat;
	background-position:bottom left;
}
.page2 #left #box {
	position:absolute;
	background-image:url(../images/aboutUsBackground.png);
	background-repeat:no-repeat;
	background-position:top center;
	top:150px;
	left: 50px;
	height:180px;
	width:470px;
	text-align:right;
}
.page2 #left #box h1 {
	text-transform:uppercase;
	margin-bottom:15px;
	color:#2D0E45;
	padding-bottom:0px;
}
.page2 #left #box p {
	margin:0px;
	padding:0px;
}
.lightPink {
	color:#662D91;
	font-weight:bold;
	font-size:20px;
}
.home #left #book {
	width:285px;
	height:350px;
	background-image:url(../images/homeBackground.png);
	margin-left:200px;
	margin-top: 32px;
}
.home #left #book img {
	position:absolute;
	margin-left:36px;
	margin-top:27px;
}
#left #linkBig {
	width:247px;
	height:104px;
	background-image:url(../images/leftBackGround.png);
	background-position:right;
	padding:10px;
	padding-top:30px;
	background-repeat:no-repeat;
	margin-top:0px;
	float:left;
}
#right {
	width:400px;
	position:absolute;

	right:90px;
	z-index:4
}
.page2 #right {
	
	width:412px;	
	float:right;
	right:53px;
	top:30px;
	background-image:url(../images/greenStripes.gif);
	background-position:top left;
	background-repeat: repeat-y;
	
}
#right #greenBox {
	float:left;
	margin-left:40px;
	margin-top:10px;
	
	padding-right:18px;
	font-size:13px;
	color:white;
	text-align:justify;
	width:auto;
	min-height:260px;


	background-image:url(../images/greenWheel.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}


.page2 #links {
	width:1020px;
	background-image:url(../images/hr.png);
	background-position:top left;
	background-repeat:no-repeat;
	height:100px;
	position:absolute;
	top:570px;
	margin-left:16px;
}
.page2 #links h1 {
	font-size:20px;
	float:left;
	margin-left:393px;
	margin-right:10px;
	width:150px;
}
.page2 #links ul {
	float: left;
	list-style:none;
	margin-right:0px;
	margin-left:0;
	padding:0;
}
.page2 #links ul li {
	float:right;
	width:87px;
	margin-right:21px;
	height:57px;
	text-align:center;
	background-repeat:no-repeat;
	background-position:top;
}
.page2 #links ul li {
	padding-top:60px;
}
.page2 #pregnancyHolder {
}
.page2 #pregnancyHolder {
	background-image:url(../images/pregnancy.jpg);
}
.page2 #drugsHolder {
	background-image:url(../images/drugs2.jpg);
}
.page2 #aidsHolder {
	background-image:url(../images/hiv2.jpg);
}
.page2 #alcoholHolder {
	background-image:url(../images/alcohol2.jpg);
}
.page2 #pregnancyHolder:hover, .page2 #pregnancyHolder.active {
	background-image:url(../images/pregnancy2-active.jpg);
}
.page2 #drugsHolder:hover, .page2 #drugsHolder.active {
	background-image:url(../images/drugs2-active.jpg);
}
.page2 #aidsHolder:hover, .page2 #aidsHolder.active {
	background-image:url(../images/hiv2-active.jpg);
}
.page2 #alcoholHolder:hover, .page2 #alcoholHolder.active {
	background-image:url(../images/alcohol2-active.jpg);
}
.page2 #links ul li a {
	font-size:8px;
	color:#579E29;
	font-weight:bold;
}

.bodyClass #footer {
	clear:both;
	background-image:url(../images/footerBackground.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	text-align:center;
	color:white;
	margin:auto;
}
.bodyClass #footer a {
	color:white;
}
.bodyClass #footer p {
	margin: 0;
	font-size:10px;
	line-height:20px;
}
.bodyClass #footer p a {
	text-decoration:underline;
}
.bodyClass #footer p a:hover {
	text-decoration:none;
}
.home h1 {
	color:#579E29;
	text-align:right;
	text-transform: uppercase;
	line-height:30px;
	font-size:20px;
	margin-right:16px;
}
.home .green {
	color:#579E29;
	font-size:16px;
	font-weight:bold;
}
.home .white, .home .white a {
	color:#fff;
	font-size:16px;
}
.home .pink, .home span.pink {
	color:#2D0E45 !important;
	font-size:18px;
	font-weight:bold;
}


.home.kk .green {
	color:#2D0E45 !important;
	font-size:16px;
	font-weight:bold;
}
.home.kk #linkBig .white, .home.kk #linkBig .white a {
	color:#2D0E45;
	font-size:16px;
	font-weight:bold;
}
.home.kk #linkBig .white .pink, .home.kk #linkBig .white a .pink {
	color:#fff !important;
	font-size:16px;
	font-weight:bold;
}



.home.kk .pink, .home.kk span.pink {

	color:#579E29 !important;
	font-size:18px;
	font-weight:bold;
}








a, a:link {
	text-decoration:none;
}
.home #pregnancyHolder {
clear:both;
	float:right;
	margin-right:7px;
	height:100px;
	margin-bottom:10px;
}
.home #drugsHolder {
clear:both;
	margin-right:15px;
	float:right;
	height:100px;
	margin-bottom:10px;
}
.home #aidsHolder {
clear:both;
	margin-right:-15px;
	float:right;
	height:100px;
	margin-bottom:10px;
}
.home #alcoholHolder {
clear:both;
	margin-right:15px;
	float:right;
	height:100px;
	margin-bottom:10px;
}
.home #right p.first {
	float:left;
	clear:both;
	text-align:right;
}
.home #right p {
	text-align:right;
	float:left;
	clear:both;
	margin-top:30px;
}
.home #right #alcoholHolder p {
	text-align:right;
	float:left;
	clear:both;
	margin-top:18px;
}


.home #right p a {
	text-decoration:none;
}
.home #right p.second {
}
.home #right p.third {
}
.home #right p.fourth {
}
.rmenu {
	width:94px;
	height:106px;
	float:left;
}
.rmenup{
	height:106px;
	float:left;
	width:131px;
}
.rmenud{
	width:131px;
}


	
	
#pregnancyImg {
	background-image:url(../images/advice-pregnancy.jpg);
		background-repeat:no-repeat;

}
#pregnancyHolder:hover #pregnancyImg, #pregnancyHolder.current #pregnancyImg {
	background-image:url(../images/advice-pregnancy-active.jpg);
	background-repeat:no-repeat;
}
#drugsImg {
	background-image:url(../images/drugs.jpg);
		background-repeat:no-repeat;
}
#drugsHolder:hover #drugsImg, #drugsHolder.current #drugsImg {
	background-image:url(../images/drugs-active.jpg);
	background-repeat:no-repeat;
}
#aidsImg {
	background-image:url(../images/aids.jpg);
	background-repeat:no-repeat;
}
#aidsHolder:hover #aidsImg, #aidsHolder.current #aidsImg {
	background-image:url(../images/aids-active.jpg);
		background-repeat:no-repeat;
}
#alcoholImg {
	background-image:url(../images/alcohol.jpg);
		background-repeat:no-repeat;
}
#alcoholHolder:hover #alcoholImg, #alcoholHolder.current #alcoholImg {
	background-image:url(../images/alcohol-active.jpg);
}
#submit {
	border:none;
	background-image:url(../images/submit.png);
	background-color:transparent;
	width:158px;
	height:33px;
	margin-left:90px;
}
#bottomMenu li:hover a {
	text-decoration:none;

}
/* Voor de booklets */
.booklet #mybook {

	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
}
.wowbook-page-number {
	display:none;
}
.controls {
	height:20px;
	text-align:center;
}
.controls button {
	background: none;
	border:none;
	color:white;
	font-size:14px;
	border:1px solid #6d6d6d;
}
.controls button:hover {
	color:#A378C4 !important;
}
.controls #slideShow {
	color:#CDBADD;
}

.nocontent p {margin:0px !important;

margin-left:40px !important;
}